=== debian/control ===
Source: vlc
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Christophe Mutricy <xtophe@videolan.org>,
           Mohammed Adnène Trojette <adn+deb@diwi.org>,
           Reinhard Tartler <siretart@tauware.de>,
           Benjamin Drung <bdrung@debian.org>,
           Edward Wang <edward.c.wang@compdigitec.com>,
           Mateusz Łukasik <mati75@linuxmint.pl>,
           Sebastian Ramacher <sramacher@debian.org>
Build-Depends: autopoint,
               bison,
               debhelper (>= 10),
               gettext,
               flex,
               liba52-0.7.4-dev,
               libaa1-dev,
               libarchive-dev (>= 3.1.0),
               libasound2-dev (>= 1.0.24) [linux-any],
               libass-dev (>= 0.9.8),
               libavahi-client-dev,
               libavc1394-dev (>= 0.5.3) [linux-any],
               libavcodec-dev (>= 7:3.0),
               libavformat-dev (>= 7:3.0),
               libavresample-dev (>= 7:3.0),
               libbluray-dev (>= 1:0.6.2),
               libcaca-dev (>= 0.99.beta4),
               libcairo2-dev (>= 1.13.1),
               libcddb2-dev,
               libchromaprint-dev (>= 0.6.0),
               libcrystalhd-dev [amd64 i386],
               libdbus-1-dev (>= 1.6.0),
               libdc1394-22-dev (>= 2.1.0) [linux-any],
               libdca-dev,
               libdvbpsi-dev (>= 1.2.0),
               libdvdnav-dev (>= 4.9.0),
               libdvdread-dev (>= 4.9.0),
               libegl1-mesa-dev,
               libfaad-dev,
               libflac-dev (>= 1.1.2-3),
               libfluidsynth-dev (>= 1.1.2),
               libfreerdp-dev (>= 1.0.1),
               libfreetype6-dev,
               libfribidi-dev,
               libgl1-mesa-dev,
               libgles2-mesa-dev,
               libgnutls28-dev (>= 3.3.6),
               libgtk-3-dev,
               libharfbuzz-dev,
               libidn11-dev,
               libiso9660-dev (>= 0.72),
               libjack-dev,
               libkate-dev (>= 0.3.0),
               liblirc-dev,
               liblivemedia-dev (>= 2011.12.23),
               liblua5.2-dev,
               libmad0-dev,
               libmatroska-dev (>= 1.0.0),
               libmicrodns-dev,
               libmpcdec-dev,
               libmpeg2-4-dev,
               libmpg123-dev,
               libmtp-dev (>= 1.0.0),
               libncursesw5-dev,
               libnfs-dev (>= 1.10.0) [linux-any],
               libnotify-dev,
               libogg-dev (>= 1.0),
               libomxil-bellagio-dev [linux-any],
               libopenmpt-modplug-dev | libmodplug-dev (>= 1:0.8.8.1),
               libopus-dev (>= 1.0.3),
               libpng-dev,
               libpostproc-dev (>= 7:3.0),
               libprotobuf-dev (>= 2.5.0),
               libpulse-dev (>= 1.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libraw1394-dev (>= 2.0.1) [linux-any],
               libresid-builder-dev,
               librsvg2-dev,
               libsamplerate0-dev,
               libsdl-image1.2-dev,
               libsdl1.2-dev (>= 1.2.10),
               libsecret-1-dev,
               libshine-dev (>= 3.0.0),
               libshout3-dev,
               libsidplay2-dev,
               libsmbclient-dev [!hurd-any],
               libsndio-dev,
               libsoxr-dev (>= 0.1.2),
               libspeex-dev (>= 1.0.5),
               libspeexdsp-dev (>= 1.0.5),
               libssh2-1-dev,
               libswscale-dev (>= 7:3.0),
               libtag1-dev (>= 1.9),
               libtheora-dev (>= 1.0),
               libtwolame-dev (>= 0.3.8),
               libudev-dev [linux-any],
               libupnp-dev,
               libv4l-dev [linux-any],
               libva-dev [kfreebsd-any linux-any],
               libvcdinfo-dev (>= 0.7.22),
               libvdpau-dev,
               libvncserver-dev (>= 0.9.9),
               libvorbis-dev,
               libx11-dev,
               libx264-dev (>= 2:0.86),
               libx265-dev,
               libxcb-composite0-dev,
               libxcb-keysyms1-dev (>= 0.3.4),
               libxcb-randr0-dev (>= 1.3),
               libxcb-shm0-dev,
               libxcb-xv0-dev (>= 1.1.90.1),
               libxcb1-dev (>= 1.6),
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxml2-dev,
               libxpm-dev,
               libzvbi-dev (>= 0.2.28),
               lua5.2,
               oss4-dev [kfreebsd-any],
               pkg-config,
               protobuf-compiler,
               python3:native,
               qtbase5-dev (>= 5.6),
               qtbase5-private-dev (>= 5.6),
               wayland-protocols [linux-any],
               zlib1g-dev,
               zsh
Standards-Version: 3.9.8
Homepage: http://www.videolan.org/vlc/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/vlc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/vlc.git

Package: vlc
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: vlc-bin (= ${binary:Version}),
         vlc-plugin-base (= ${binary:Version}),
         vlc-plugin-qt (= ${binary:Version}),
         vlc-plugin-video-output (= ${binary:Version}),
         vlc-l10n (= ${source:Version}),
         ${misc:Depends}
Recommends: vlc-plugin-notify (= ${binary:Version}),
            vlc-plugin-samba (= ${binary:Version}),
            vlc-plugin-skins2 (= ${binary:Version}),
            vlc-plugin-video-splitter (= ${binary:Version}),
            vlc-plugin-visualization (= ${binary:Version})
Provides: mp3-decoder
Description: multimedia player and streamer
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 VLC can also be used as a streaming server that duplicates the stream it
 reads and multicasts them through the network to other clients, or serves
 them through HTTP.
 .
 VLC has support for on-the-fly transcoding of audio and video formats, either
 for broadcasting purposes or for movie format transformations. Support for
 most output methods is provided by this package, but features can be added by
 installing additional plugins:
  * vlc-plugin-access-extra
  * vlc-plugin-fluidsynth
  * vlc-plugin-jack
  * vlc-plugin-notify
  * vlc-plugin-samba
  * vlc-plugin-skins2
  * vlc-plugin-svg
  * vlc-plugin-video-splitter
  * vlc-plugin-visualization

Package: libvlc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libvlc5 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: development files for libvlc
 This package contains headers and a static library required to build
 standalone applications that use VLC features.
 .
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.

Package: libvlc5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libvlc-bin (= ${binary:Version})
Breaks: phonon-backend-vlc (<< 0.9.0-2+deb9u1~),
        phonon4qt5-backend-vlc (<< 0.9.0-2+deb9u1~)
Description: multimedia player and streamer library
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the shared library required by applications using VLC
 features.

Package: libvlccore-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libvlccore9 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: development files for libvlccore
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains headers and a static library required to build plugins
 for VLC.

Package: libvlccore9
Section: libs
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libproxy-tools
Provides: ${vlc:PluginABI}
Breaks: libvlc5 (<< 3.0.0)
Description: base library for VLC and its modules
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the shared library required by VLC modules and libvlc.

Package: libvlc-bin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tools for VLC's base library
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the vlc-cache-gen binary.

Package: vlc-bin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libvlc-bin (= ${binary:Version})
Breaks: vlc-nox (<< 3.0.0-1~)
Replaces: vlc-nox (<< 3.0.0-1~)
Description: binaries from VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the VLC's binaries.

Package: vlc-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common data for VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains HTTP interface files, and Lua scripts for VLC media
 player.

Package: vlc-l10n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: vlc-data (<< 3.0.0-1~)
Replaces: vlc-data (<< 3.0.0-1~)
Description: Translations for VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains localisations for VLC media player.

Package: vlc-plugin-base
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         vlc-data (= ${source:Version}),
         ${vlc:PluginABI}
Recommends: xdg-utils
Suggests: libdvdcss2
Breaks: vlc-plugin-zvbi (<< 3.0.0-1~)
Replaces: vlc-plugin-zvbi (<< 3.0.0-1~)
Description: multimedia player and streamer (base plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains most plugins which are shipped in more specialied plugin
 packages.

Package: vlc-plugin-access-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${vlc:PluginABI}
Enhances: vlc
Description: multimedia player and streamer (extra access plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains additional access plugins.
