## vlc 3.0.4

=== debian/changelog ===
vlc (3.0.4-2build1) cosmic; urgency=medium

  * Rebuild against new liblivemedia64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Sep 2018 19:31:24 +0200

vlc (3.0.4-2) unstable; urgency=medium

  * debian/: Build AOM plugin.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Sep 2018 20:08:29 +0200

vlc (3.0.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix OpenGL output for single plane devices. (LP: #1774119)
    - Decode AV1 streams. (LP: #1789715)
  * debian/patches: Drop patches merged upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 31 Aug 2018 19:35:02 +0200

vlc (3.0.3-1-4) unstable; urgency=medium

  * Bump Standards-Version
  * debian/patches: Apply upstream patch for x264 155 support.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Aug 2018 23:03:27 +0200

vlc (3.0.3-1-3) unstable; urgency=medium

  * debian/: Enable libspatialaudio.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Aug 2018 18:26:19 +0200

vlc (3.0.3-1-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix build with Qt 5.11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 19 Jul 2018 19:08:55 +0200

vlc (3.0.3-1-1) unstable; urgency=high

  * New upstream version.
    - mkv: Fix NULL pointer access. (CVE-2018-11529)
  * debian/bug-presubj: No longer include -f.
  * debian/bug-control: Remove Submit-As.
  * debian/patches: Backport upstream patch for fribidi 1.0.x.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jul 2018 13:44:16 +0200

vlc (3.0.3-2) unstable; urgency=medium

  * debian/patches: Fix build on riscv64 (Closes: #901577)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Jun 2018 10:01:23 +0200

vlc (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 May 2018 23:51:35 +0200

vlc (3.0.2-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream version.
  * debian/rules: Install correct changelog.
  * debian/control: Bump Standards-Version.
  * debian/patches: Remove patched included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 24 Apr 2018 16:52:12 +0200
