=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vlc
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -12,12 +12,14 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gettext,
                flex,
                liba52-0.7.4-dev,
                libaa1-dev,
+               libaom-dev,
                libarchive-dev (>= 3.1.0),
+               libaribb24-dev,
                libasound2-dev (>= 1.0.24) [linux-any],
                libass-dev (>= 0.9.8),
                libavahi-client-dev,
@@ -41,7 +43,6 @@
                libfaad-dev,
                libflac-dev (>= 1.1.2-3),
                libfluidsynth-dev (>= 1.1.2),
-               libfreerdp-dev (>= 1.0.1),
                libfreetype6-dev,
                libfribidi-dev,
                libgl1-mesa-dev,
@@ -51,7 +52,7 @@
                libharfbuzz-dev,
                libidn11-dev,
                libiso9660-dev (>= 0.72),
-               libjack-dev,
+               libjack-jackd2-dev | libjack-dev,
                libkate-dev (>= 0.3.0),
                liblirc-dev,
                liblivemedia-dev (>= 2011.12.23),
@@ -70,6 +71,7 @@
                libomxil-bellagio-dev [linux-any],
                libopenmpt-modplug-dev | libmodplug-dev (>= 1:0.8.8.1),
                libopus-dev (>= 1.0.3),
+               libplacebo-dev (>= 0.2.1) [linux-any],
                libpng-dev,
                libpostproc-dev (>= 7:3.0),
                libprotobuf-dev (>= 2.5.0),
@@ -89,10 +91,12 @@
                libsmbclient-dev [!hurd-any],
                libsndio-dev,
                libsoxr-dev (>= 0.1.2),
+               libspatialaudio-dev,
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
                libswscale-dev (>= 7:3.0),
+               libsystemd-dev [linux-any],
                libtag1-dev (>= 1.9),
                libtheora-dev (>= 1.0),
                libtwolame-dev (>= 0.3.8),
@@ -129,22 +133,22 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 3.9.8
-Homepage: http://www.videolan.org/vlc/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/vlc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/vlc.git
+Standards-Version: 4.2.1
+Homepage: https://www.videolan.org/vlc/
+Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
+Rules-Requires-Root: no
 
 Package: vlc
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: vlc-bin (= ${binary:Version}),
          vlc-plugin-base (= ${binary:Version}),
          vlc-plugin-qt (= ${binary:Version}),
          vlc-plugin-video-output (= ${binary:Version}),
-         vlc-l10n (= ${source:Version}),
          ${misc:Depends}
-Recommends: vlc-plugin-notify (= ${binary:Version}),
-            vlc-plugin-samba (= ${binary:Version}),
+Recommends: vlc-l10n (= ${source:Version}),
+            vlc-plugin-notify (= ${binary:Version}),
+            vlc-plugin-samba (= ${binary:Version}) [linux-any kfreebsd-any],
             vlc-plugin-skins2 (= ${binary:Version}),
             vlc-plugin-video-splitter (= ${binary:Version}),
             vlc-plugin-visualization (= ${binary:Version})
@@ -176,8 +180,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libvlc5 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libvlc5 (= ${binary:Version}),
+         ${misc:Depends}
 Description: development files for libvlc
  This package contains headers and a static library required to build
  standalone applications that use VLC features.
@@ -190,11 +194,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: libvlc-bin (= ${binary:Version})
-Breaks: phonon-backend-vlc (<< 0.9.0-2+deb9u1~),
-        phonon4qt5-backend-vlc (<< 0.9.0-2+deb9u1~)
+Breaks: phonon-backend-vlc (<< 0.9.1-2~),
+        phonon4qt5-backend-vlc (<< 0.9.1-2~)
 Description: multimedia player and streamer library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -207,8 +211,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libvlccore9 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libvlccore9 (= ${binary:Version}),
+         ${misc:Depends}
 Description: development files for libvlccore
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -225,7 +229,6 @@
          ${shlibs:Depends}
 Recommends: libproxy-tools
 Provides: ${vlc:PluginABI}
-Breaks: libvlc5 (<< 3.0.0)
 Description: base library for VLC and its modules
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -247,9 +250,9 @@
 
 Package: vlc-bin
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libvlc-bin (= ${binary:Version})
+Depends: libvlc-bin (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: vlc-nox (<< 3.0.0-1~)
 Replaces: vlc-nox (<< 3.0.0-1~)
 Description: binaries from VLC
@@ -263,7 +266,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Common data for VLC
+Description: common data for VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
@@ -278,7 +281,7 @@
 Depends: ${misc:Depends}
 Breaks: vlc-data (<< 3.0.0-1~)
 Replaces: vlc-data (<< 3.0.0-1~)
-Description: Translations for VLC
+Description: translations for VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
@@ -288,10 +291,9 @@
 Package: vlc-plugin-base
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
+Depends: vlc-data (= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends},
-         vlc-data (= ${source:Version}),
          ${vlc:PluginABI}
 Recommends: xdg-utils
 Suggests: libdvdcss2
@@ -308,7 +310,6 @@
 Package: vlc-plugin-access-extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${vlc:PluginABI}
@@ -320,3 +321,6 @@
  .
  This package contains additional access plugins.
 
+Package: vlc-plugin-video-output
+Architecture: any
+Multi-Arch: same
