## vlc 3.0.5

=== debian/changelog ===
vlc (3.0.5-2.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Mon, 07 Jan 2019 22:16:57 +0200

vlc (3.0.5-2) unstable; urgency=medium

  * debian/control: Bump libbluray-dev to >= 1.0.0.
  * debian/: Bump debhelper compat to 12.
  * debian/copyright: Remove paragraphs for no longer existing files.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 Jan 2019 18:08:58 +0100

vlc (3.0.5-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Remove patches included upstream.

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/vlc-plugin-base.install: Install 10-bit x264 plugin.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 27 Dec 2018 19:11:50 +0100

vlc (3.0.4-4) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix integer underflow
    (CVE-2018-19857). (Closes: #915760)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Dec 2018 21:02:57 +0100

vlc (3.0.4-3) unstable; urgency=medium

  * debian/patches: Add support for libplacebo 0.6.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 11 Oct 2018 18:53:22 +0200
