=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper (>= 11),
+               debhelper (>= 12),
                gettext,
                flex,
                liba52-0.7.4-dev,
@@ -27,7 +27,7 @@
                libavcodec-dev (>= 7:3.0),
                libavformat-dev (>= 7:3.0),
                libavresample-dev (>= 7:3.0),
-               libbluray-dev (>= 1:0.6.2),
+               libbluray-dev (>= 1:1.0.0),
                libcaca-dev (>= 0.99.beta4),
                libcairo2-dev (>= 1.13.1),
                libcddb2-dev,
@@ -96,7 +96,6 @@
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
                libswscale-dev (>= 7:3.0),
-               libsystemd-dev [linux-any],
                libtag1-dev (>= 1.9),
                libtheora-dev (>= 1.0),
                libtwolame-dev (>= 0.3.8),
@@ -133,7 +132,7 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -324,3 +323,4 @@
 Package: vlc-plugin-video-output
 Architecture: any
 Multi-Arch: same
+Depends: ${misc:Depends},
