## vlc 3.0.6

=== debian/changelog ===
vlc (3.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Jan 2019 20:03:32 +0100
