=== debian/control ===
--- 
+++ 
@@ -96,6 +96,7 @@
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
                libswscale-dev (>= 7:3.0),
+               libsystemd-dev [linux-any],
                libtag1-dev (>= 1.9),
                libtheora-dev (>= 1.0),
                libtwolame-dev (>= 0.3.8),
@@ -323,4 +324,3 @@
 Package: vlc-plugin-video-output
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
