## vlc 3.0.7

=== debian/changelog ===
vlc (3.0.7-1mx17+1) mx; urgency=medium

  * New upstream bugfix release: 
    # Access:
      - Improve Blu-ray support
      - Fix sftp module build with libssh >= 1.8.1

    # Audio output:
      - Fix pass-through on Android-23
      - Fix DirectSound drain

    # Demux:
      - Improve MP4 support

    # Video Output:
      - Fix 12 bits sources playback with Direct3D11
      - Fix crash on iOS
      - Fix midstream aspect-ratio changes when Windows hardware decoding is on
      - Fix HLG display with Direct3D11

    # Stream Output:
      - Improve Chromecast support with new ChromeCast apps
 
    # Misc:
      - Update Youtube, Dailymotion, Vimeo, Soundcloud scripts
      - Work around busy looping when playing an invalid item with loop enabled

    # Translations:
      - Update of most translations

    # Security:
      - Fix multiple buffer overflows in the ps demuxer
      - Fix a buffer overflow when copying a biplanar YUV image
      - Fix multiple buffer overflows in the faad decoder
      - Fix buffer overflow in the svcdsub decoder
      - Fix buffer overflows in the ogg muxer & demuxer
      - Fix buffer overflows in libavformat demuxer
      - Fix multiple buffer overflows in the MKV demuxer
      - Fix a buffer overflow in the MP4 demuxer
      - Fix a buffer overflow in the textst decoder
      - Fix a buffer overflow in the webvtt decoder
      - Fix a buffer overflow in the ASF demux
      - Fix a buffer overflow in the UPNP SD
      - Fix use after free in the ogg demuxer
      - Fix multiple use after free in the MKV demuxer
      - Fix multiple use after free in the DMO decoder
      - Fix integer underflow in the MKV demuxer
      - Fix an updater NULL pointer dereference on invalid signing keys
      - Fix NULL pointer dereference in the MKV demuxer
      - Fix an integer overflow in the spudec decoder
      - Fix an integer overflow in the nsc demuxer
      - Fix an integer overflow in the avi demuxer
      - Fix reads of uninitialized pointers in the MKV demuxer
      - Fix a floating point exception in the MKV demuxer
      - Fix an infinite loop in the flac packetizer
 
 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Jun 2019 15:22:06 -0700

vlc (3.0.6-0.1~mx17+1) mx; urgency=medium

  * New upstream bugfix release:
    - Core:
     - Fix potential subtitle picture allocation failures.
    - Codec:
     - Add support for 12 bits decoding of AV1.
     - Fix HDR support in AV1 when the container provides the metadata.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Jan 2019 13:06:23 -0800

vlc (3.0.5-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/control:
    - bump minimum version of libbluray-dev B-D to avoid FTBFS.
    - bump minimum version of libx264-dev B-D to avoid FTBFS and support the 
      10-bit plugin install.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Dec 2018 12:57:38 -0800
