## vlc 3.0.7.1

=== debian/changelog ===
vlc (3.0.7.1-1mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Jun 2019 13:58:03 -0700

vlc (3.0.7-1) unstable; urgency=high

  * New upstream release.
    - Fix multiple integer overflows.
    - Fix multiple buffer overflows.
    - Fix use-after-free issue.
    - Fix NULL pointer dereference.
    - Fix other memory access bugs and infinite loops.
  * debian/rules: Be explicit about --enable-debug/disable-debug.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 07 Jun 2019 01:08:14 +0200
