=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vlc
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -12,7 +13,7 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper (>= 12),
+               debhelper (>= 11~),
                gettext,
                flex,
                liba52-0.7.4-dev,
@@ -321,6 +322,3 @@
  .
  This package contains additional access plugins.
 
-Package: vlc-plugin-video-output
-Architecture: any
-Multi-Arch: same
