=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,14 @@
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/vendor.mk
 
+# custom build option: debug
+# VLC enables assertions if --enable-debug is passed to the configure script. To debug issues, it
+# might be useful to have them enabled. In that case, rebuilding the package with
+# DEB_BUILD_OPTIONS=debug produces a build with the assertions enabled.
 ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
 confflags += --enable-debug
+else
+confflags += --disable-debug
 endif
 
 # configure flags
@@ -295,7 +301,7 @@
 override_dh_install:
 	# Remove plugin cache
 	find debian/tmp/usr/lib -name plugins.dat -delete
-	# Clean up libtool crap
+	# Clean up libtool la files
 	find debian/tmp -name '*.la' -delete
 	# Remove useless stuff
 	ln -sf /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSans.ttf
@@ -333,11 +339,3 @@
 override_dh_shlibdeps: debian/shlibs.local
 	dh_shlibdeps
 
-override_dh_bugfiles:
-	dh_bugfiles -A
-
-override_dh_installdeb-arch:
-	sed 's/#DEB_HOST_MULTIARCH#/${DEB_HOST_MULTIARCH}/g' \
-		debian/libvlc-bin.postinst.in > debian/libvlc-bin.postinst
-	sed 's/#DEB_HOST_MULTIARCH#/${DEB_HOST_MULTIARCH}/g' \
-		debian/libvlc-bin.prerm.in > debian/libvlc-bin.prerm
