## vlc 3.0.8

=== debian/changelog ===
vlc (3.0.8-0ubuntu18.04.1) bionic-security; urgency=medium

  * Updated to 3.0.8 to fix multiple security issues.
    - debian/patches/*: sync patches with 3.0.8-2.
    - debian/patches/0003-relax-libebml-requirement.patch: relax libebml
      version requirement to build on Bionic.
    - CVE-2019-13962, CVE-2019-14437, CVE-2019-14438, CVE-2019-14498,
      CVE-2019-14533, CVE-2019-14534, CVE-2019-14535, CVE-2019-14776,
      CVE-2019-14777, CVE-2019-14778, CVE-2019-14970

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Sep 2019 07:39:37 -0400

vlc (3.0.7.1-0ubuntu18.04.1) bionic-security; urgency=medium

  * Updated to 3.0.7.1 to fix multiple security issues.
    - debian/patches/*: sync patches with 3.0.7.1-3.
    - CVE-2018-19857
    - CVE-2019-5439
    - CVE-2019-12874
    - CVE-2019-13602

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Jul 2019 10:40:43 -0400

vlc (3.0.4-1ubuntu0.2) bionic; urgency=medium

  * New upstream bugfix release (LP: #1790738).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 20:20:32 -0500

vlc (3.0.3-1-1ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1774067).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 09:06:05 -0500
