=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vlc
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
@@ -13,12 +13,11 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper (>= 11~),
+               debhelper (>= 11),
                gettext,
                flex,
                liba52-0.7.4-dev,
                libaa1-dev,
-               libaom-dev,
                libarchive-dev (>= 3.1.0),
                libaribb24-dev,
                libasound2-dev (>= 1.0.24) [linux-any],
@@ -28,7 +27,7 @@
                libavcodec-dev (>= 7:3.0),
                libavformat-dev (>= 7:3.0),
                libavresample-dev (>= 7:3.0),
-               libbluray-dev (>= 1:1.0.0),
+               libbluray-dev (>= 1:0.6.2),
                libcaca-dev (>= 0.99.beta4),
                libcairo2-dev (>= 1.13.1),
                libcddb2-dev,
@@ -92,7 +91,6 @@
                libsmbclient-dev [!hurd-any],
                libsndio-dev,
                libsoxr-dev (>= 0.1.2),
-               libspatialaudio-dev,
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
@@ -134,7 +132,7 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 4.3.0
+Standards-Version: 4.1.4
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -322,3 +320,4 @@
  .
  This package contains additional access plugins.
 
+Package: vlc-plugin-video-output
