=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,8 @@
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/vendor.mk
 
-# custom build option: debug
-# VLC enables assertions if --enable-debug is passed to the configure script. To debug issues, it
-# might be useful to have them enabled. In that case, rebuilding the package with
-# DEB_BUILD_OPTIONS=debug produces a build with the assertions enabled.
 ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
 confflags += --enable-debug
-else
-confflags += --disable-debug
 endif
 
 # configure flags
@@ -29,10 +23,9 @@
 confflags += \
 	--enable-a52 \
 	--enable-aa \
-	--enable-aom \
 	--enable-aribsub \
+	--enable-bluray \
 	--enable-avahi \
-	--enable-bluray \
 	--enable-caca \
 	--enable-chromaprint \
 	--enable-chromecast \
@@ -76,7 +69,6 @@
 	--enable-skins2 \
 	--enable-sndio \
 	--enable-soxr \
-	--enable-spatialaudio \
 	--enable-speex \
 	--enable-svg \
 	--enable-svgdec \
@@ -301,7 +293,7 @@
 override_dh_install:
 	# Remove plugin cache
 	find debian/tmp/usr/lib -name plugins.dat -delete
-	# Clean up libtool la files
+	# Clean up libtool crap
 	find debian/tmp -name '*.la' -delete
 	# Remove useless stuff
 	ln -sf /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSans.ttf
@@ -313,7 +305,7 @@
 	rm -rf debian/tmp/usr/share/doc/vlc/libvlc
 	# Install
 	dh_install
-ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
 	# Install zsh completion
 	dh_install -pvlc-bin extras/analyser/_vlc usr/share/zsh/vendor-completions
 endif
@@ -339,3 +331,11 @@
 override_dh_shlibdeps: debian/shlibs.local
 	dh_shlibdeps
 
+override_dh_bugfiles:
+	dh_bugfiles -A
+
+override_dh_installdeb-arch:
+	sed 's/#DEB_HOST_MULTIARCH#/${DEB_HOST_MULTIARCH}/g' \
+		debian/libvlc-bin.postinst.in > debian/libvlc-bin.postinst
+	sed 's/#DEB_HOST_MULTIARCH#/${DEB_HOST_MULTIARCH}/g' \
+		debian/libvlc-bin.prerm.in > debian/libvlc-bin.prerm
